PACKAGECONFIG:append = " eglfs gles2 linuxfb tslib"
PACKAGECONFIG:append = " sql-sqlite"
PACKAGECONFIG:append = " accessibility fontconfig"

PACKAGECONFIG:remove = "examples tests x11"	

DEPENDS += "userland"
